GEGL-TESTER(1)

NAME
gegl-tester - Tester tool for GEGL output

DESCRIPTION

  Usage:

    gegl-tester [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gegl
    Show GEGL Options

  Application Options:

-d, --data-directory
    Root directory of files used in the composition

-r, --reference-directory
    Directory where reference images are located

-o, --output-directory
    Directory where composition output and diff files are saved

-p, --pattern
    Regular expression used to match names of operations to be tested

-e, --exclusion-pattern
    Regular expression used to match names of operations not to be tested

-a, --all
    Create output for all operations using a standard composition if no composition is specified

(gegl-tester:2658): GEGL-gegl-init.c-CRITICAL **: swap parsing not done Unknown option --version

SEE ALSO
The full documentation for gegl-tester is maintained as a Texinfo manual. If the info and gegl-tester programs are properly installed at your site, the command

    info gegl-tester

should give you access to the complete manual.